Subject: Re: Salary Increment Letter
From: Saurabh Dadu <[email-masked]>
To: "Pravesh Singh (LSM)" <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: HR <[email-masked]>
Date: Thu, 27 May 2021 16:40:38 +0000

Call me tomorrow

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Pravesh Singh <[email-masked]>
Sent: 27 May 2021 9:17 PM
To: Ashish Dabral <[email-masked]>
Cc: HR <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: Re: Salary Increment Letter

Hello Ashish,

I would like to follow up on my request as I haven't heard back from you. Thank you so much for your attention.

Sincerely,
Pravesh Singh

________________________________
From: "Pravesh Singh" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Cc: "HR" <[email-masked]>
Sent: Tuesday, May 11, 2021 2:02:20 AM
Subject: Salary Increment Letter

Dear Ashish,

I am writing to request you formally to review my salary. I have completed my two years with Live Salesman on 29th Apr, 2020. I am and was always loyal and dedicated towards my job. You probably know that I get low and same payment (at what I was hired) as night allowance is withdrawn.

The reason why I am asking for a rise is that my current payment is too low for covering the expenses. I am dedicated to our company as I have been here from two years and it has been a wonderful journey. The best thing that getting positive support from you and management, always.

I request you to please consider my request as I have always tried to give my best, will continue doing so and haven't received any negative feedback. Here is a few thing I want to highlight:

1. I have never taken any unplanned leave.
2. I was never late.
3. There are no deduction in my salary ever, not even one rupees.
4. Never preferred any shift, took whatever was offered from the company.
5. Taken highest number of chat and calls every week.

Therefore, I humbly ask you to review salary on behalf of my performance. Thank you for generosity and hopefully looking for a positive response.

Best Regards,
Pravesh Singh